<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="6" start.y="33" goal.x="39" goal.y="5" size="1.20"/>
        <agent id="1" start.x="4" start.y="17" goal.x="41" goal.y="33" size="0.66"/>
        <agent id="2" start.x="54" start.y="36" goal.x="23" goal.y="13" size="0.81"/>
        <agent id="3" start.x="2" start.y="33" goal.x="52" goal.y="26" size="1.01"/>
        <agent id="4" start.x="19" start.y="31" goal.x="33" goal.y="15" size="1.59"/>
    </agents>
</root>
